{
    "Version": 3,
    "FileReferences": {
        "Moc": "shirayuki_naked_expression.moc3",
        "Textures": [
            "texture_00.png"
        ],
        "Physics": "shirayuki_naked_expression.physics3.json",
        "DisplayInfo": "shirayuki_naked_expression.cdi3.json",
        "Motions": {
            "exp0": [
                {
                    "File": "shirayuki_naked_expression0.motion3.json"
                }
            ],
            "exp1": [
                {
                    "File": "shirayuki_naked_expression1.motion3.json"
                }
            ],
            "exp2": [
                {
                    "File": "shirayuki_naked_expression2.motion3.json"
                }
            ],
            "exp3": [
                {
                    "File": "shirayuki_naked_expression3.motion3.json"
                }
            ],
            "exp4": [
                {
                    "File": "shirayuki_naked_expression4.motion3.json"
                }
            ]
        }
    },
    "Groups": [
        {
            "Target": "Parameter",
            "Name": "EyeBlink",
            "Ids": [
                "ParamEyeLOpen",
                "ParamEyeROpen"
            ]
        },
        {
            "Target": "Parameter",
            "Name": "LipSync",
            "Ids": []
        }
    ]
}